@charset "utf-8";
.pink-box:has(~ .transparent_pricing) {
  margin-bottom: 0!important;
}
#plan-optional:has(~ .transparent_pricing) {
  margin-bottom: 40px!important;
  background-color: #fff!important;
}
section:has(> .pink-box ~ .transparent_pricing) {
  margin-bottom: 0!important;
}
.member_cta_sp ~ .transparent_pricing {
  margin-top: 5%;
}

.transparent_pricing{
    background-color: #d4f1ff;
    padding: 40px 15px;
}
.transparent_pricing .new_style_h2::after{
    background-color: #1179c3;
}
.transparent_pricing_container{
    margin-top: 64px;
}
.transparent_pricing_container_box{
	width: 80%;
	background-color: #fff;
	border-radius: 20px;
	padding: 40px 32px;
	margin: 0 auto 16px;
    position: relative;
    margin-bottom: 48px;
}
.transparent_pricing_container_box3{
    padding: 36px 24px 24px; 
}
.transparent_pricing_container_box_badge{
    background-color: #fff;
    border-radius: 50%;
    border: 2px solid #1179c3;
    width: 64px;
    height: 64px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -10%;
    left: 5%;
}
.transparent_pricing_container_box_badge p{
    color: #1179c3;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
}
.transparent_pricing_container_box_inner{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
}
.transparent_pricing_container_box_inner p{
    font-size: 15px;
    font-weight: bold;
}
.transparent_pricing_container_box_inner_disc p.transparent_pricing_container_box_title{
    font-size: 20px;
    font-weight: bold;
    background:linear-gradient(transparent 65%, #54c7ffbf 65%);
    display: block;
    width: fit-content;
    margin-bottom: 24px;
}
.transparent_pricing_container_box1 .transparent_pricing_container_box_inner_disc p:first-of-type{
    margin-bottom: 8px;
}

.transparent_pricing_container_box_inner img{
    width: 50%;
    height: auto;
}
p.transparent_pricing_container_box_comment{
    margin-top: 16px;
    font-size: 12px;
    font-weight: normal;
}

/* SP版*/
@media screen and (max-width: 767px){
    .transparent_pricing_container_box{
        width: 100%;
        padding: 52px 16px 40px;
    	border-radius: 10px;
    }
    .transparent_pricing_container_box_inner {
        flex-direction: column;
    }
    .transparent_pricing_container_box_inner p{
        text-align: center;
        font-size: clamp(15px, 4vw, 18px);
    }
    .transparent_pricing_container_box_inner_disc p.transparent_pricing_container_box_title{
        margin: 0 auto 24px;
        font-size: clamp(20px, 5.33vw, 23px);
    }
    .transparent_pricing_container_box_badge{
        top: -7%;
        left: 50%;
        transform: translateX(-50%);
    }    
    .transparent_pricing_container_box_inner img{
        width: 100%;
    }
    .transparent_pricing_container_box3 .transparent_pricing_container_box_inner_disc p:nth-of-type(2){
        display: block;
        width: fit-content;
        margin: 0 auto;
    }
}